@charset "utf-8";

/* ======================================================
 * layout_sp.css
 * ------------------------------------------------------
 * @media only screen and (max-width: 767px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
====================================================== */

@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  .header-assist {
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
  }
  .header-assist .assist_list > li.assist_list_menu > a::before,
  .header-assist .assist_list > li.assist_list_menu > a::after,
  .header-menu .navi_global > li > a.a-toggle::after {
    -webkit-transition: transform .2s ease-out 0s;
    transition: transform .2s ease-out 0s;
  }
  
  /* ----- link icon ----- */
  .menu-megadrop .megadrop_list > li > a.a-blank::after {
    display: inline-block;
    margin: .25em 0 0 8px;
  }
  .menu-megadrop .megadrop_list > li > a.a-pdf::after {
    display: inline-block;
    margin: 0 0 0 8px;
  }
  
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
  }
  .HeaderBody {
  }
  
  /* ----- header-sp ----- */
  .header-sp {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    height: 46px;
    border-bottom: 1px solid #eee;
    background-color: #fff;
  }
  
  /* ----- header-identity-sp ----- */
  .header-identity-sp {
    width: 242px;
    margin-top: -5px;
    padding-left: 15px;
  }
  
  /* ----- header-utility-sp ----- */
  .header-utility-sp {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
  }
  
  /* ----- header-lang-sp ----- */
  .header-lang-sp {
  }
  .header-lang-sp > .lang_label {
    display: block;
    position: relative;
    width: 45px;
    height: 45px;
    background-color: #fff;
    text-indent: -9999em;
    overflow: hidden;
  }
  .header-lang-sp > .lang_label::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
    background: url(/en/common/img/hdr_global_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px;
    content: "";
  }
  
  /* ----- header-menu ----- */
  .header-menu {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-bottom: 1px;
    background-color: #eee;
    overflow-y: auto;
    z-index: 998;
    -webkit-overflow-scrolling: touch;
  }
  .header-menu .menu_contents {
    padding: 0 15px 80px;
  }
  .header-menu .header-navi .navi_global {
    margin: 0 -15px;
    background-color: #fff;
  }
  .header-menu .header-navi .navi_global > li {
    border-bottom: 1px solid #fff;
  }
  .header-menu .header-navi .navi_global > li > a {
    display: block;
    position: relative;
    padding: 20px 40px 20px 30px;
    background-color: #e9f0ff;
    color: #333;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .header-menu .header-navi .navi_global > li > a.a-toggle::after {
    position: absolute;
    top: 50%;
    right: 20px;
    height: 8px;
    width: 8px;
    margin-top: -8px;
    border-top: 2px solid #003b83;
    border-right: 2px solid #003b83;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    content: "";
  }
  .header-menu .header-navi .navi_global > li > a.a-toggle.is-active::after {
    margin-top: -4px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-menu .header-navi .navi_global > li > a br {
    display: none;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop {
    display: none;
    padding: 15px 30px;
    border-top: 1px solid #eee;
    background-color: #fff;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_title {
    margin-bottom: 1em;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_title > a {
    color: #333;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list > li {
    font-size: 1.6rem;
  }
 .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list > li + li {
   margin-top: 1em;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list > li.megadrop_list_box {
    padding: 15px;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list > li.megadrop_list_box > *:first-child {
    margin-top: 0 !important;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child {
    margin-top: .75em;
    font-size: 1.5rem;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp]:not([data-count-sp="1"]) {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child > li + li {
    margin-top: .75em;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp]:not([data-count-sp="1"]) > li {
    margin-left: 15px;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp="2"] > li {
    width: calc((100% - 15px) / 2);
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp="3"] > li {
    width: calc((100% - 30px) / 3);
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp="2"] > li:nth-child(2n+1),
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp="3"] > li:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp="2"] > li:nth-child(-n+2),
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child[data-count-sp="3"] > li:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list .megadrop_list_child > li > a {
    color: #333;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list > li a {
    color: #333;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_block {
    margin-top: 1em;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_block > .megadrop_block_title {
    font-size: 1.2rem;
    font-weight: 700;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_list_box .megadrop_block > .megadrop_block_title {
    margin-left: -15px;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_block > .megadrop_block_title + .megadrop_block_detail {
    margin-top: .75em;
  }
  .header-menu .header-navi .navi_global > li > .menu-megadrop .megadrop_block > .megadrop_block_detail > *:first-child {
    margin-top: 0 !important;
  }
  .header-menu .header-link {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-top: 1.25em;
  }
  .header-menu .header-link > li {
    display: table;
    width: calc((100% - 1px) / 2);
    height: 50px;
    margin: 1px 0 0 1px;
    border-radius: 2px;
    font-size: 1.3rem;
    line-height: 1.25;
    table-layout: fixed;
    overflow: hidden;
  }
  .header-menu .header-link > li:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  .header-menu .header-link > li:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  .header-menu .header-link > li > a {
    display: table-cell;
    padding: 0 10px;
    background-color: #fff;
    color: #333;
    text-align: left;
    vertical-align: middle;
  }
  .header-link > li[class*="link_icon"] > a {
    padding-left: 45px;
    background-repeat: no-repeat;
  }
  .header-link > li.link_icon1 > a {
    background-image: url(/en/common/img/hdr_nav_ic01-r2x.png);
    background-position: 15px 50%;
    -webkit-background-size: 17px 22px;
    background-size: 17px 22px;
  }
  .header-link > li.link_icon2 > a {
    background-image: url(/en/common/img/hdr_nav_ic02-r2x.png);
    background-position: 14px 50%;
    -webkit-background-size: 17px 17px;
    background-size: 17px 17px;
  }
  .header-link > li.link_icon3 > a {
    background-image: url(/en/common/img/hdr_nav_ic03-r2x.png);
    background-position: 10px 50%;
    -webkit-background-size: 25px 21px;
    background-size: 25px 21px;
  }
  .header-link > li.link_icon4 > a {
    background-image: url(/en/common/img/hdr_nav_ic04-r2x.png);
    background-position: 12px 50%;
    -webkit-background-size: 17px 21px;
    background-size: 17px 21px;
  }
  .header-link > li.link_icon5 > a {
    background-image: url(/en/common/img/hdr_nav_ic05-r2x.png);
    background-position: 15px 50%;
    -webkit-background-size: 17px 22px;
    background-size: 17px 22px;
  }
  .header-link > li.link_icon6 > a {
    background-image: url(/en/common/img/hdr_nav_ic06-r2x.png);
    background-position: 12px 50%;
    -webkit-background-size: 22px 17px;
    background-size: 22px 17px;
  }
  
  /* ----- header-box-layout ----- */
  #header .header-box-layout {
    margin-top: 1.75em;
  }
  .header-box-layout > .box_title {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.25;
  }
  .header-box-layout > .box_detail > *:first-child {
    margin-top: 0 !important;
  }
  .header-box-layout > .box_title + .box_detail {
    margin-top: 1.25em;
  }
  
  /* ----- header-navi ----- */
  .header-wrap > .header-navi-sp .navi_global {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    height: 60px;
  }
  .header-wrap > .header-navi-sp .navi_global > li {
    display: -webkit-flex;
    display: flex;
    width: 100%;
  }
  .header-wrap > .header-navi-sp .navi_global > li > a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    padding: 0 2px;
    background-color: #fff;
    color: #333;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: left;
    line-height: 1.25;
  }
  .header-wrap > .header-navi-sp .navi_global > li > a .nav_label {
    display: inline-block;
    position: relative;
    padding-top: 35px;
  }
  .header-wrap > .header-navi-sp .navi_global > li > a .nav_label::before {
    position: absolute;
    left: 50%;
    content: "";
  }
  .header-wrap > .header-navi-sp .navi_global > li.navi_global_1 > a .nav_label::before {
    top: 4px;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    background: url(/en/common/img/hdr_nav_ic07-r2x.png) no-repeat 0 0;
    -webkit-background-size: 24px 24px;
    background-size: 24px 24px;
  }
  .header-wrap > .header-navi-sp .navi_global > li.navi_global_2 > a .nav_label::before {
    top: 0;
    width: 35px;
    height: 29px;
    margin-left: -18px;
    background: url(/en/common/img/hdr_nav_ic08-r2x.png) no-repeat 0 0;
    -webkit-background-size: 35px 29px;
    background-size: 35px 29px;
  }
  .header-wrap > .header-navi-sp .navi_global > li.navi_global_3 > a .nav_label::before {
    top: 5px;
    width: 28px;
    height: 17px;
    margin-left: -14px;
    background: url(/en/common/img/hdr_nav_ic09-r2x.png) no-repeat 0 0;
    -webkit-background-size: 28px 17px;
    background-size: 28px 17px;
  }
  .header-wrap > .header-navi-sp .navi_global > li.navi_global_4 > a .nav_label::before {
    top: 4px;
    width: 28px;
    height: 22px;
    margin-left: -14px;
    background: url(/en/common/img/hdr_nav_ic10-r2x.png) no-repeat 0 0;
    -webkit-background-size: 28px 22px;
    background-size: 28px 22px;
  }
  
  /* ----- header-assist ----- */
  .header-assist {
    position: fixed;
    left: 0;
    bottom: -60px;
    width: 100%;
    z-index: 999;
  }
  .header-assist.is-active,
  body.is-active-menu .header-assist {
    bottom: 0;
    -webkit-box-shadow: 0 0 7px 2px rgba(0,0,0,.5);
    box-shadow: 0 0 7px 2px rgba(0,0,0,.5);
  }
  .header-assist .assist_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    height: 60px;
    background-color: #003b83;
  }
  .header-assist .assist_list > li {
    display: -webkit-flex;
    display: flex;
    width: 100%;
  }
  .header-assist .assist_list > li.assist_list_contact {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 25%;
  }
  .header-assist .assist_list > li > a,
  .header-assist .assist_list > li > label {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 0 15px 0 45px;
    background-color: #003b83;
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.25;
  }
  .header-assist .assist_list > li .assist_list_label {
    display: inline-block;
  }
  .header-assist .assist_list > li.assist_list_lost .assist_list_label::before {
    position: absolute;
    top: 50%;
    content: "";
  }
  .header-assist .assist_list > li.assist_list_lost .assist_list_label::before {
    left: 12px;
    width: 28px;
    height: 28px;
    margin-top: -14px;
    background: url(/en/common/img/hdr_assist_ic01-r2x.png) no-repeat 0 0;
    -webkit-background-size: 28px 28px;
    background-size: 28px 28px;
  }
  .header-assist .assist_list > li.assist_list_menu > a {
    background-color: #e6204d;
  }
  .header-assist .assist_list > li.assist_list_menu > a.is-active {
    background-color: #666666;
    color: #fff;
  }
  .header-assist .assist_list > li.assist_list_menu > a::before,
  .header-assist .assist_list > li.assist_list_menu > a::after,
  .header-assist .assist_list > li.assist_list_menu > a .assist_list_label::before {
    position: absolute;
    left: 20px;
    width: 18px;
    height: 1px;
    background-color: #fff;
    content: "";
  }
  .header-assist .assist_list > li.assist_list_menu > a::before { top: 22px; }
  .header-assist .assist_list > li.assist_list_menu > a::after { top: 29px; }
  .header-assist .assist_list > li.assist_list_menu > a .assist_list_label::before { top: 36px; }
  .header-assist .assist_list > li.assist_list_menu a.is-active .assist_list_label::before {
    display: none !important;
  }
  .header-assist .assist_list > li.assist_list_menu > a.is-active::before,
  .header-assist .assist_list > li.assist_list_menu > a.is-active::after {
    position: absolute;
    top: 29px;
    width: 20px;
    height: 1px;
    border-radius: 2px;
    background-color: #fff;
    content: "";
  }
  .header-assist .assist_list > li.assist_list_menu > a.is-active::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-assist .assist_list > li.assist_list_menu > a.is-active::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header-assist .assist_list > li.assist_list_menu > a.is-active .assist_list_label::after {
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background-color: #fff;
    z-index: 10;
    content: "";
  }
  
  /* ----- header-lang ----- */
  .header-lang .lang_detail {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: calc(100% - 30px);
    padding: 25px 20px 20px;
    background: #fff;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1000;
  }
  .header-lang .lang_list {
    border: 1px solid #ccc;
  }
  .header-lang .lang_list > li + li {
    border-top: 1px solid #ccc;
  }
  .header-lang .lang_list > li > a {
    display: block;
    padding: 12px 10px;
    background-color: #f4f4f4;
    color: #333;
    font-size: 1.6rem;
    text-align: center;
  }
  .header-lang .lang_close {
    margin-top: 1.5em;
    text-align: center;
  }
  .header-lang .lang_close > a {
    display: inline-block;
    position: relative;
    padding-right: 25px;
    color: #333;
  }
  .header-lang .lang_close > a .lang_close_label::before,
  .header-lang .lang_close > a .lang_close_label::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 18px;
    height: 2px;
    margin-top: -2px;
    background-color: #666;
    content: "";
  }
  .header-lang .lang_close > a .lang_close_label::before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-lang .lang_close > a .lang_close_label::after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  /* ----- lang-overlay ----- */
  .lang-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.7);
  }
  
  /* ----- for PC Element ----- */
  .header-wrap > .header-navi,
  .header-wrap > .header-box-layout {
    display: none !important;
  }
  
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .Main {
  }
  .MainBody {
  }
  
  /* ----- pageGuide ----- */
  .pageGuide {
    display: none !important;
  }
  
  /* ----- pageHead ----- */
  .pageHead {
  }
  
  /* ----- container ----- */
  .container {
    overflow: hidden;
    padding: 35px 15px 0;
  }
  
  /* contents */
  .contents > *:first-child,
  .contents > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  #main .contents > *:last-child {
    margin-bottom: 35px;
  }
  
  /* ----- pageFoot ----- */
  .pageFoot {
    padding: 0 15px;
  }
  .pageFoot > *:first-child,
  .pageFoot > *:first-child > [class*="heading-lv"] {
    margin-top: 0 !important;
  }
  
  /* ------------------------------------------------------
   * Assist
  ------------------------------------------------------ */
  .Assist {
  }
  
  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    padding: 25px 15px 90px;
    border-top: 1px solid #dee2e6;
    background-color: #fff;
  }
  .FooterBody > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- footer-utility ----- */
  .footer-utility > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- footer-link ----- */
  .footer-link {
    margin-top: 1em;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .footer-link > li {
    margin: 0 25px 1em 0;
  }
  .footer-link > li > a {
    color: #333;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    color: #666;
    font-size: 1.3rem;
  }
  
  /* ----- Pagetop ----- */
  .Pagetop {
  }
  
  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .breadcrumbs::after {
    display: block;
    clear: both;
    content: "";
  }
}


/* ======================================================
 * Media Queries
====================================================== */
/***
@media only screen and (min-width: 320px) and (max-width: 767px) {
}
@media only screen and (max-width: 736px) {
}
@media only screen and (max-width: 667px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 480px) {
}
@media only screen and (max-width: 414px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 360px) {
}
@media only screen and (max-width: 320px) {
}
***/